Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/context_nemo.xml
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/context_nemo.xml	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/context_nemo.xml	(revision 10289)
@@ -31,90 +31,5 @@
     <domain_definition src="./domain_def_nemo.xml"/>
   
-    <grid_definition>    
-
-        <!--  -->
-       <grid id="grid_T_2D" >
-         <domain id="grid_T" />
-       </grid>
-        <!--  -->
-       <grid id="grid_T_3D_ncatice" >
-         <domain id="grid_T" />
-         <axis id="ncatice" />
-       </grid>
-        <!--  -->
-       <grid id="grid_T_3D" >
-         <domain id="grid_T" />
-         <axis id="deptht" />
-       </grid>
-        <!--  -->
-       <grid id="grid_U_2D" >
-         <domain id="grid_U" />
-       </grid>
-        <!--  -->
-       <grid id="grid_U_3D" >
-         <domain id="grid_U" />
-         <axis id="depthu" />
-       </grid>
-        <!--  -->
-       <grid id="grid_V_2D" >
-         <domain id="grid_V" />
-       </grid>
-        <!--  -->
-       <grid id="grid_V_3D" >
-         <domain id="grid_V" />
-         <axis id="depthv" />
-       </grid>
-        <!--  -->
-       <grid id="grid_W_2D" >
-         <domain id="grid_W" />
-       </grid>
-        <!--  -->
-       <grid id="grid_W_3D" >
-         <domain id="grid_W" />
-         <axis id="depthw" />
-       </grid>
-        <!--  -->
-       <grid id="grid_1point" >
-         <domain domain_ref="1point"/>
-       </grid>
-        <!--  -->
-       <grid id="grid_T_nfloat" >
-         <domain id="grid_T" />
-         <axis id="nfloat" />
-       </grid>
-        <!--  -->
-       <grid id="grid_EqT" >
-         <domain domain_ref="EqT" />
-       </grid>
-        <!--  -->
-       <grid id="grid_znl_T_2D">
-         <domain id="gznl" />
-       </grid>
-        <!--  -->
-       <grid id="grid_znl_T_3D">
-         <domain id="gznl" />
-         <axis id="deptht" />
-       </grid>
-        <!--  -->
-       <grid id="grid_znl_W_3D">
-         <domain id="gznl" />
-         <axis id="depthw" />
-       </grid>
-
-      <grid id="grid_ptr_T_2D">
-       <domain id="ptr" />
-      </grid>
-
-      <grid id="grid_ptr_T_3D">
-       <domain id="ptr" />
-         <axis id="deptht" />
-       </grid>
-
-      <grid id="grid_ptr_W_3D">
-       <domain id="ptr" />
-         <axis id="depthw" />
-      </grid>
-
-    </grid_definition>   
+    <grid_definition src="./grid_def_nemo.xml"/>
 
 </context>
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/grid_def_nemo.xml
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/grid_def_nemo.xml	(revision 10289)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/grid_def_nemo.xml	(revision 10289)
@@ -0,0 +1,1 @@
+link ../../../cfgs/SHARED/grid_def_nemo.xml
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/namelist_cfg
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/namelist_cfg	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/EXPREF/namelist_cfg	(revision 10289)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !!                         ISOMIP configuration                       !!
@@ -140,5 +140,5 @@
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .true.     !  non-linear  drag: Cd = Cd0 |U|
-   ln_loglayer= .false.    !  logarithmic drag: Cd = vkarmn/log(z/z0) |U|
+   ln_loglayer = .false.    !  logarithmic drag: Cd = vkarmn/log(z/z0) |U|
    !
    ln_drgimp  = .false.    !  implicit top/bottom friction flag
@@ -153,5 +153,5 @@
    rn_z0      =  3.0e-3    !  roughness [m] (ln_loglayer=T)
    ln_boost   = .false.    !  =T regional boost of Cd0 ; =F constant
-      rn_boost=  50.          !  local boost factor  [-]
+      rn_boost =  50.          !  local boost factor  [-]
 /
 !-----------------------------------------------------------------------
@@ -164,5 +164,5 @@
    rn_z0      =  3.e-3    !  roughness [m] (ln_loglayer=T)
    ln_boost   = .false.   !  =T regional boost of Cd0 ; =F constant
-      rn_boost=  50.         !  local boost factor  [-]
+      rn_boost =  50.         !  local boost factor  [-]
 /
 !!======================================================================
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_hgr.F90
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_hgr.F90	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_hgr.F90	(revision 10289)
@@ -28,7 +28,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2017)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_istate.F90
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_istate.F90	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_istate.F90	(revision 10289)
@@ -27,7 +27,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_nam.F90
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_nam.F90	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_nam.F90	(revision 10289)
@@ -36,7 +36,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2017)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_sbc.F90
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_sbc.F90	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_sbc.F90	(revision 10289)
@@ -35,7 +35,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_zgr.F90
===================================================================
--- NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_zgr.F90	(revision 9871)
+++ NEMO/branches/2018/dev_r9866_HPC_03_globcom/tests/ISOMIP/MY_SRC/usrdef_zgr.F90	(revision 10289)
@@ -33,7 +33,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS             
